### Method

# Hex DocumentFindData copy

since: 4.2

#### Declaration

    HexDocumentFindData*
    hex_document_find_data_copy (
      HexDocumentFindData* data
    )

#### Description

Copy a `HexDocumentFindData` structure. This function is likely only useful for language bindings.

Available since: 4.2

#### Return value

Type: `HexDocumentFindData`

A newly allocated `HexDocumentFindData` structure. Can be freed with `g_free ()`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.